@charset "UTF-8";


body {
	margin: 0 auto;
	width: 100%;
	color: #333;
	line-height: 1.6;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 13px;/* %計算の基準となる文字サイズ設定 */
	word-break: break-all;
}

a:link,
a:visited,
a:active {
	color: #555;
	text-decoration: none;
}

a:hover {
	color: #555;
}

img, iframe {
	width: 100%
}



/* =========================================================

	 .cf

========================================================= */

.cf:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.cf {
	display: inline-block;
	min-height: 1%;
}
/* Hides from IE-mac \*/

* html .clearfix {
	height: 1%;
}
.cf {
	display: block;
}
/* End hide from IE-mac */



/* =========================================================

	#container

========================================================= */

#container {
	margin: 0 auto;
	width: 100%;
	overflow: hidden;
}

body #container #contents {
	padding-bottom: 20px;
	width: 100%;
}


/* =========================================================

	header

========================================================= */

header {
	margin: 0 auto;
	padding-left: 10px;
	height: 66px;
	background: url("http://images.cdn.japanbasketball.jp/JBA_SP_02/bg_header.png") repeat-x;
	box-shadow: 0px 1px 1px #555;
	z-index: 999;
}

header h1 {
	position: absolute;
	float: left;
	padding: 5px 7px 5px 7px;
	width: 41px;
	text-align: center;
	background: #fff;
	box-shadow: 0px 1px 1px #555;
	z-index: 999;
}

header .header-nav {
	display: table;
	float: right;
	width: 170px;
	height: 66px;
	border-left: solid 1px #124a28;
}

header .header-nav li {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	border-left: solid 1px #396d4b;
	border-right: solid 1px #124a28;
}

header .header-nav li.login {
	padding-top: 5px;
	width: 100px;
	height: 61px;
	font-weight: bold;
	font-size: 120%;
}

header .header-nav li.login a {
	color: #fff;
}

header .header-nav li.menu {
	padding: 5px 12px 0;
	width: 46px;
	height: 51px;
}


/* =========================================================

	#gnav

========================================================= */

#gnav {
	float: right;
	width: 58px;
	max-width: 100px;
}

header #sidr {
	background-color: transparent;
	background-image: url("http://images.cdn.japanbasketball.jp/JBA_SP_02/bg_register.png");
	box-shadow: inset 0 0 3px 3px #222;
}}

header #sidr h5 {
	padding: 15px 15px;
	background: none;
	box-shadow: 0px;
}

header #sidr ul {
	border-bottom: solid 1px #396d4b;
	border-top: solid 1px #124a28;
}

header #sidr ul li {
	padding-left: 8px;
	text-align: left;
	border-top: solid 1px #396d4b;
	border-bottom: solid 1px #124a28;
}

header #sidr ul li a:hover {
	box-shadow: none;
	-webkit-box-shadow: none;
}

header #sidr ul li.search {
	padding: 15px 0 15px 15px;
}

header #sidr ul li input {
	display: inline;
	width: 82%;
	background: #fff;
	
}

header #sidr ul li a {
/*
	display: inline;
*/
	display: block;
	padding-left: 8px;
}

header #sidr ul li a:hover {
	background: none;
	box-shadow: none;
}

header #sidr ul li img {
	width: 20px;
	vertical-align: -5px;
}


/* =========================================================

	#topic-path

========================================================= */

#topic-path {
	padding:  12px 10px 8px;
	background: #ebf7f0;
}

#topic-path li {
	float: left;
	margin-right: 8px;
	color: #176335;
	font-size: 90%;
}

#topic-path li a {
	margin-right: 8px;
	color: #176335;
}


/* =========================================================

	pagetop

========================================================= */

#pagetop {
	margin-bottom: 10px;
	padding: 0 10px;
	text-align: right;
}

#pagetop a {
	color: #176335;
	font-size: 110%;
}

#pagetop a span {
	padding-right: 7px;
}

#pagetop a span img {
	width: 17px;
	vertical-align: -3px;
}


/* =========================================================

	footer

========================================================= */

footer {
	padding: 25px 20px 7px;
	background: url("http://images.cdn.japanbasketball.jp/JBA_SP_02/bg_register.png");
}

footer p.link {
	margin-bottom: 12px;
	text-align: center;
}

footer p.link a {
	color: #fff;
	text-decoration: underline;
}

footer p.copy {
	color: #fff;
	text-align: center;
	font-size: 80%;
	line-height: 1.3;
}

#footernav {
	margin-bottom: 20px;
	border-radius: 7px;
	background-color: rgba(0, 0, 0, 0.2);
}

#footernav li {
	padding: 10px 12px;
	border-bottom: solid 1px #073018;
	border-top: solid 1px #255538;
}

#footernav li:first-child {
	border-top: none;
}

#footernav li:last-child {
	border-bottom: none;
}

#footernav li a {
	color: #fff;
}


/* =========================================================

	404

========================================================= */

#error {
	padding: 30px 10px 10px;
	text-align: center;
}

#error p {
	margin-bottom: 15px;
	font-size: 12px;
}

#error p.main {
	font-size: 17px;
	font-weight: bold;
}

#error p.main span {
	font-size: 15px;
	color: #666;
}

#error p a {
	color: #176335;
	text-decoration: underline;
}


